cesiumAdditions:
  version: 1.x
  css:
    theme:
      js/cesium/Build/Cesium/Widgets/widgets.css: {}
      css/qd30map.css: {}
      css/map-util.css: {}
  js:
    js/cesium/Build/Cesium/Cesium.js: {}
    js/qd30map-cesium.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
cesiumAdditionsFr:
  version: 1.x
  css:
    theme:
      js/cesium/Build/Cesium/Widgets/widgets.css: {}
      css/qd30map.css: {}
      css/map-util.css: {}
  js:
    js/cesium/Build/Cesium/Cesium.js: {}
    js/qd30map-cesiumfr.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
cesiumMini:
  version: 1.x
  css:
    theme:
      js/cesium/Build/Cesium/Widgets/widgets.css: {}
      css/qd30minimap.css: {}
      css/minimap-util.css: {}
  js:
    js/cesium/Build/Cesium/Cesium.js: {}
    js/qd30mini-cesium.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
